/*------------------------ 
Simple archive list CSS
--------------------------*/
:root {
  --wpart-list-border: var(--cat-theme-tertiary-color);
  --wpart-list-border-hover: var(--cat-theme-tertiary-color-hover);
  --wpart-list-color: var(--cat-theme-color);
  --wpart-list-bg: var(--cat-theme-list-bg);
  --wpart-list-date-icon-color: var(--cat-theme-list-ico-color);
  --wpart-list-color: var(--cat-theme-color);
  --wpart-list-title-size: 1.4rem;
  --wpart-list-title-color: var(--cat-theme-list-title-color);
  --wpart-list-title-transform: none;
  --wpart-list-title-a-decoration: none;
  --wpart-list-description: var(--cat-theme-color);
  --wpart-list-link-categories: var(--cat-theme-list-link-color);
  --wpart-list-elements-icon-color: var(--cat-theme-list-ico-color);
  --wpart-list-elements-color: var(--cat-theme-list-ico-text-color);
  --wpart-list-button-size: .8rem;
  --wpart-list-button-color: var(--cat-theme-page-button-color);
  --wpart-list-button-color-hover: var(--cat-theme-page-button-hover-color);
  --wpart-list-button-bg: var(--cat-theme-page-button-hover-color);
  --wpart-list-button-bg-hover: var(--cat-theme-page-button-color);
  --wpart-list-button-border: var(--cat-theme-page-button-color);
  --wpart-list-button-border-hover: var(--cat-theme-page-button-hover-border);
  --wpart-list-button-shadow: var(--cat-theme-page-button-shadow);
}

.wpart-list-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}
article.wpart-list {
  width:100%;
  max-width: 1320px;
  overflow: hidden;
  background: var(--wpart-list-bg);
  color: var(--wpart-list-color);
  border-bottom: 1px solid var(--wpart-list-border);
  margin: .5rem;
  padding: .9rem;
  transition: 250ms all ease-in-out;
}
article.wpart-list:first-child {
  /*border-top: 1px solid var(--wpart-list-border);*/
}
article.wpart-list:hover {
  border-color: var(--wpart-list-border-hover);
}
article.wpart-list .inside-article,
article.wpart-list header h2,
article.wpart-list .entry-thumbnail {
  margin: 0 ! important;
  padding: 0 ! important;
}
article.wpart-list .article-content {
  margin: 0;
  padding: 0 .3rem .3rem 1rem;
  display: inline-block;
  width: 72%;
  height: 15rem;
  vertical-align: top;
}
article.wpart-list .entry-header {
  margin: 0 0 .8rem;
}
article.wpart-list h2.entry-title a {
  color: var(--wpart-list-title-color);
  text-transform: var(--wpart-list-title-transform);
  font-size: var(--wpart-list-title-size);
  text-decoration: var(--wpart-list-title-a-decoration);
}
article.wpart-list .article-thumb {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 25%;
  max-width: 25%;
  height: 15rem;
  overflow: hidden;
} 
article.wpart-list .article-thumb img.post-image  {
  padding: 0;
  width: 100%;
  height: 15rem;
  object-fit: cover;
  -webkit-transition: -webkit-transform .5s ease;
  -moz-transition: -moz-transform .5s ease;
  transition: transform .5s ease;
}
article.wpart-list .article-thumb img.post-image:hover {
  transform: scale(1.1);
}
article.wpart-list .wpart-list-date {
  color: var(--wpart-list-date-color);
  background: var(--wpart-list-date-bg);
  margin-bottom: .9rem;
}
article.wpart-list .wpart-list-date i {
  color: var(--wpart-list-date-icon-color);
  margin-right: .2rem;
}
article.wpart-list .wpart-list-date .wpart-list-day {
  font-size: .9rem;
  font-weight: 500;
}
article.wpart-list .wpart-list-date .wpart-list-month {
  font-size: .9rem;
  font-weight: 500;
}
article.wpart-list .wpart-list-date .wpart-list-year {
  font-size: .9rem;
  font-weight: 500;
}
article.wpart-list .article-meta {
  font-size: .9rem;
  color: var(--wpart-list-link-categories);
  line-height: .9rem;
  margin-bottom: .9rem;
}
article.wpart-list .article-meta i {
  margin-right: .2rem;
  color: var(--wpart-list-elements-icon-color);
}
article.wpart-list .list-location {
  font-size: .9rem;
  font-weight: 500;
  font-style: italic;
  color: var(--wpart-list-elements-color);
  line-height: .9rem;
  margin-bottom: .6rem;
}
article.wpart-list .list-location i {
  margin-right: .2rem;
  color: var(--wpart-list-elements-icon-color);
}
article.wpart-list .list-artist {
  font-size: .9rem;
  font-weight: 500;
  font-style: italic;
  color: var(--wpart-list-elements-color);
  line-height: .9rem;
  margin-bottom: .6rem;
}
article.wpart-list .list-artist i {
  margin-right: .2rem;
  color: var(--wpart-list-elements-icon-color);
}
article.wpart-list .list-biblio-type {
  font-size: .9rem;
  font-weight: 500;
  font-style: italic;
  color: var(--wpart-list-elements-color);
  line-height: .9rem;
  margin-bottom: .6rem;
}
article.wpart-list .list-biblio-type i {
  margin-right: .2rem;
  color: var(--wpart-list-elements-icon-color);
}
article.wpart-list .entry-excerpt {
  color: var(--wpart-list-description);
  font-size: .9rem;
  margin-bottom: .8rem;
}
article.wpart-list .wpart-entry-footer {
  padding: .6rem .3rem .3rem .3rem;
}
article.wpart-list a.wpart-list-button {
  display: block;
  width: fit-content;
  padding: 0 10px 0 10px;
  font-size: var(--wpart-list-button-size);
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align: center;
  background: var(--wpart-list-button-bg);
  color: var(--wpart-list-button-color);
  text-decoration: none;
  border: 1px solid var(--wpart-list-button-border);
  line-height: 30px;
  height: 30px;
  box-shadow: 0 5px 11px -3px var(--wpart-list-button-shadow);
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
}
article.wpart-list a.wpart-list-button:hover {
  background: var(--wpart-list-button-bg-hover);
  color: var(--wpart-list-button-color-hover);
  border-color: var(--wpart-list-button-border-hover);
}
@media screen and (max-width: 782px) {
  article.wpart-list {
    box-shadow: none;
    margin: 0 0 .4rem 0;
    height: auto;
  }
  article.wpart-list .article-content {
    width: 100%;
    padding: .2rem .3rem 0 .3rem;
    display: block;
    height: auto;
  }
  article.wpart-list .article-thumb {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 12rem;
    margin: 0 0 0 .3rem;
    padding: 0;
  }
  article.wpart-list .article-thumb img.post-image  {
    height: 11rem;
  }
  article.wpart-list .wpart-list-date .wpart-list-day,
  article.wpart-list .wpart-list-date .wpart-list-month,
  article.wpart-list .wpart-list-date .wpart-list-year {
    font-size: .9rem;
    font-weight: 500;
  }
  article.wpart-list .entry-header {
    margin-bottom: .9rem;
  }
  article.wpart-list .entry-title a {
    line-height: 1.2rem;    
  }
  article.wpart-list .wpart-entry-footer {
    padding: .3rem .2rem .4rem .2rem;
  }
  article.wpart-list a.wpart-list-button {
    width: 130px;
    font-weight: 500;
    font-size: .8rem;
    line-height: 25px;
    height: 25px;
  }
}